<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.crypto" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.crypto/src&lt;com.openexchange.crypto"/>
        <fragment handle="=com.openexchange.crypto/test&lt;com.openexchange.crypto"/>
        <fragment handle="=com.openexchange.crypto/sim&lt;com.openexchange.crypto"/>
    </package>
</component>
